Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3774

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3774
Last Modified 10 Sep 2008 12:00:00
Published 22 Aug 2008 12:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3774

Summary

SQL injection vulnerability in index.php in Simasy CMS allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Simasy Cms


References

XF - simasycms-index-sql-injection(44580)

MISC - http://www.securityfocus.com/bid/30774/exploit

BID - 30774

MISC - http://packetstormsecurity.org/0808-exploits/simasycms-sql.txt


Last Updated: 27 May 2016 10:48:18